@charset "UTF-8";
/* [2] */
/* [8] */
/*===============================================
 [SASS DIRECTORY ]
 [1] Minxin Link
 [2] Minxin Button
 [3] Minxin Triangle
 [4] Minxin LABEL PRODUCT
 [5] Minxin Scrollbars
 [6] Minxin Dev Custom
 ==============================================*/
.no-margin {
  margin: 0 !important;
}
/*
 @mixin scrollbars($size, $foreground-color, $background-color: mix($foreground-color, white,  30%)) {
 // For Google Chrome
 ::-webkit-scrollbar {
 width:  $size;
 height: $size;
 }
 ::-webkit-scrollbar-thumb {
 background: $foreground-color;
 }
 ::-webkit-scrollbar-track {
 background: $background-color;
 }
 // For Internet Explorer
 body {
 scrollbar-face-color: $foreground-color;
 scrollbar-track-color: $background-color;
 }
 }*/
/*Dev Custom */
/*====================================================*/
.lib-list-item-product2 {
  border: none;
}
.lib-list-item-product2 .image-dev .list-button-dev {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 10;
  transform: translate3d(-50%, -50%, 0);
  -moz-transform: translate3d(-50%, -50%, 0);
  -webkit-transform: translate3d(-50%, -50%, 0);
  -ms-transform: translate3d(-50%, -50%, 0);
}
.lib-list-item-product2 .image-dev .list-button-dev li {
  display: inline-block;
  float: left;
  height: 40px;
  width: 40px;
  background: #fff;
  position: relative;
  border-width: 0 1px 0 0;
  border-style: solid;
  border-color: #ddd;
  opacity: 0;
  transition: transform 0.2s ease-in-out, opacity 0.2s ease-in-out;
}
.lib-list-item-product2 .image-dev .list-button-dev li:nth-child(1) {
  transform: translateX(40px);
  -moz-transform: translateX(40px);
  -webkit-transform: translateX(40px);
  -ms-transform: translateX(40px);
  z-index: 1;
  transition-delay: 0s;
}
.lib-list-item-product2 .image-dev .list-button-dev li:nth-child(2) {
  transition-delay: 0.2s;
  z-index: 2;
}
.lib-list-item-product2 .image-dev .list-button-dev li:nth-child(3) {
  transition-delay: 0.2s;
  z-index: 2;
}
.lib-list-item-product2 .image-dev .list-button-dev li:nth-child(4) {
  transform: translateX(-40px);
  -moz-transform: translateX(-40px);
  -webkit-transform: translateX(-40px);
  -ms-transform: translateX(-40px);
  z-index: 1;
  transition-delay: 0s;
}
.lib-list-item-product2 .image-dev .list-button-dev li:first-child {
  border-left: 1px solid #ddd;
}
.lib-list-item-product2 .image-dev .list-button-dev li a,
.lib-list-item-product2 .image-dev .list-button-dev li button {
  background: none;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  line-height: 40px;
  text-align: center;
  box-shadow: none;
  border: none;
  color: #555;
  width: 40px;
  padding: 0;
}
.lib-list-item-product2 .image-dev .list-button-dev li:hover {
  background: #ed0403;
}
.lib-list-item-product2 .image-dev .list-button-dev li:hover a,
.lib-list-item-product2 .image-dev .list-button-dev li:hover button {
  color: #fff;
}
.lib-list-item-product2 .caption-dev {
  text-align: center;
  padding: 0 15px;
}
.lib-list-item-product2 .caption-dev .rating-dev {
  margin: 5px 0;
}
.lib-list-item-product2 .caption-dev .rating-dev .fa-stack-2x {
  font-size: 11px;
}
.lib-list-item-product2 .caption-dev .title-dev {
  color: #444;
  font-size: 13px;
}
.lib-list-item-product2 .caption-dev .price-dev .price.product-price {
  font-size: 16px;
}
.lib-list-item-product2 .caption-dev .price-dev .price-new {
  font-size: 16px;
}
.lib-list-item-product2 .caption-dev .price-dev .price-old {
  font-size: 12px;
}
.lib-list-item-product2 .caption-dev .add-cart-dev {
  background: #fff;
  border: 1px solid #ddd;
  font-size: 12px;
  text-transform: uppercase;
  color: #999;
  font-weight: bold;
  box-shadow: none;
  border-radius: 0;
  padding: 6px 20px;
  margin: 0 0 30px;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
}

.lib-list-item-product-over2 .image-dev .list-button-dev li {
  opacity: 1;
  transition: transform 0.2s ease-in-out, opacity 0.2s ease-in-out;
}
.lib-list-item-product-over2 .image-dev .list-button-dev li:nth-child(1) {
  transform: translateX(0);
  -moz-transform: translateX(0);
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transition-delay: 0.2s;
}
.lib-list-item-product-over2 .image-dev .list-button-dev li:nth-child(2) {
  transition-delay: 0s;
}
.lib-list-item-product-over2 .image-dev .list-button-dev li:nth-child(3) {
  transition-delay: 0s;
}
.lib-list-item-product-over2 .image-dev .list-button-dev li:nth-child(4) {
  transform: translateX(0);
  -moz-transform: translateX(0);
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transition-delay: 0.2s;
}
/*EFECT PRODUCT NUMBER*/
.lib-two-img {
  position: relative;
  display: block;
}
.lib-two-img .img-1 {
  opacity: 1;
  position: relative;
  transition: all 0.5s ease-in-out;
}
.lib-two-img .img-2 {
  position: absolute;
  z-index: 0;
  top: 0;
  opacity: 0;
  display: block;
  transition: all 0.5s ease-in-out;
  left: 50%;
  transform: translateX(-50%);
}

.lib-two-img-over .img-1 {
  opacity: 0;
  transform-style: inherit;
  transition: all 0.5s ease-in-out;
}
.lib-two-img-over .img-2 {
  opacity: 1;
  transform-style: inherit;
  transition: all 0.5s ease-in-out;
}
/*EFFECT SLIDERHOME*/
@keyframes myeffect-slideshow {
  0% {
    opacity: 0;
    transform: translateY(-300px);
    -webkit-transform: translateY(-300px);
    -moz-transform: translateY(-300px);
    -ms-transform: translateY(-300px);
    -o-transform: translateY(-300px);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
  }
}

@-webkit-keyframes myeffect-slideshow {
  0% {
    opacity: 0;
    transform: translateY(-300px);
    -webkit-transform: translateY(-300px);
    -moz-transform: translateY(-300px);
    -ms-transform: translateY(-300px);
    -o-transform: translateY(-300px);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
  }
}

@-moz-keyframes myeffect-slideshow {
  0% {
    opacity: 0;
    transform: translateY(-300px);
    -webkit-transform: translateY(-300px);
    -moz-transform: translateY(-300px);
    -ms-transform: translateY(-300px);
    -o-transform: translateY(-300px);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
  }
}
/* ================================================================================ */
/*.footer-container{
 margin-top: 40px;
 }*/
.typefooter-3 {
  margin-top: 0px;
  /* GENERAL */
  /* FOOTER BOTTOM */
}
.typefooter-3 .module .modtitle {
  color: #222;
  font-size: 116.67%;
  margin-bottom: 15px !important;
  padding: 0;
  font-weight: 700;
  text-transform: uppercase;
  position: relative;
}
.typefooter-3 .box-footer .modcontent ul li a {
  border: 0 none;
  font-size: 108.33%;
  padding: 2px 0;
  font-weight: 400;
  position: relative;
  display: inline-block;
}
.typefooter-3 .box-footer .modcontent ul li a:hover {
  color: #ed0403;
}

.typefooter-3 .footer-top {
  background-color: #222;
  color: #fff;
}
.typefooter-3 .footer-top .socials-wrap {
  background-color: #000;
  padding: 25px 30px 15px;
  display: table;
  width: 100%;
}
.typefooter-3 .footer-top .socials-wrap .title-follow {
  display: none;
}
.typefooter-3 .footer-top .socials-wrap ul .li-social {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}
.typefooter-3 .footer-top .socials-wrap ul .li-social a {
  display: inline-block;
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  color: #fff;
  font-size: 16px;
  border: 1px solid rgba(255, 255, 255, 0.3);
}
.typefooter-3 .footer-top .socials-wrap ul .li-social a .name-social {
  display: none;
}
.typefooter-3 .footer-top .socials-wrap ul .li-social a:hover {
  background-color: #ed0403;
  border-color: #ed0403;
}
.typefooter-3 .footer-top .ftop {
  margin: 0 auto;
  float: none;
  padding: 0;
}
.typefooter-3 .footer-middle {
  background-color: #f3f4f8;
}
.typefooter-3 .footer-middle .infos-footer {
  background-color: #eceef4;
  padding: 40px 30px;
}
.typefooter-3 .footer-middle .box-footer {
  padding: 40px 0;
  margin: 0;
}
.typefooter-3 .footer-middle > .container {
  margin: 0 auto;
  float: none;
}
.typefooter-3 .newsletter-footer1 {
  padding: 25px 0;
}
.typefooter-3 .newsletter-footer1 .newsletter {
  background-color: transparent !important;
}
.typefooter-3 .newsletter-footer1 .newsletter .title-block {
  display: table-cell;
  vertical-align: middle;
  white-space: nowrap;
  /* [4] */
  /* [6] */
  /* [6] */
  /* [7] */
  font-size: 18px;
  font-size: 1.8rem;
  /* [8] */
  font-weight: 700;
  text-transform: uppercase;
  padding-right: 70px;
}
.typefooter-3 .newsletter-footer1 .newsletter .title-block .promotext {
  font-size: 14px;
  display: none;
}
.typefooter-3 .newsletter-footer1 .newsletter .block_content {
  display: table-cell;
  width: 100%;
  vertical-align: top;
}
.typefooter-3 .newsletter-footer1 .newsletter .block_content form.signup {
  display: table;
  width: 100%;
  margin: 0;
}
.typefooter-3
  .newsletter-footer1
  .newsletter
  .block_content
  form.signup
  .input-box {
  display: table-cell;
  width: 100%;
}
.typefooter-3
  .newsletter-footer1
  .newsletter
  .block_content
  form.signup
  .subcribe {
  display: table-cell;
  vertical-align: top;
}
.typefooter-3
  .newsletter-footer1
  .newsletter
  .block_content
  form.signup
  #txtemail {
  height: 40px;
  width: 100%;
  box-shadow: none;
  border: none;
  border-radius: 0;
  background-color: #fff;
  /* [4] */
  /* [6] */
  /* [6] */
  /* [7] */
  font-size: 14px;
  font-size: 1.4rem;
  /* [8] */
}
.typefooter-3
  .newsletter-footer1
  .newsletter
  .block_content
  form.signup
  #txtemail::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.typefooter-3
  .newsletter-footer1
  .newsletter
  .block_content
  form.signup
  #txtemail:-ms-input-placeholder {
  color: #999;
}
.typefooter-3
  .newsletter-footer1
  .newsletter
  .block_content
  form.signup
  #txtemail::-webkit-input-placeholder {
  color: #999;
}
.typefooter-3
  .newsletter-footer1
  .newsletter
  .block_content
  form.signup
  #txtemail:focus {
  z-index: 0;
}
.typefooter-3 .newsletter-footer1 .newsletter .block_content .subcribe button {
  border: 0 none;
  color: #fff;
  font-weight: 600;
  height: 40px;
  line-height: 40px;
  padding: 0 20px;
  text-transform: uppercase;
  /* [4] */
  /* [6] */
  /* [6] */
  /* [7] */
  font-size: 14px;
  font-size: 1.4rem;
  /* [8] */
}
.typefooter-3 .socials {
  float: right;
  margin-top: 25px;
}
.typefooter-3 .socials li {
  position: relative;
  display: inline-block;
  padding-left: 18px;
  margin-left: 18px;
}
.typefooter-3 .socials li:first-child:before {
  display: none;
}
.typefooter-3 .socials li:before {
  background: rgba(255, 255, 255, 0.5) none repeat scroll 0 0;
  content: "";
  height: 10px;
  position: absolute;
  left: 0;
  top: 8px;
  width: 1px;
}
.typefooter-3 .socials li a {
  color: #fff;
  font-size: 14px;
  text-transform: capitalize;
}
.typefooter-3 .socials li a i {
  display: inline-block;
  font-size: 16px;
  margin-right: 8px;
}
.typefooter-3 .infos-footer ul {
  margin-top: 20px;
}
.typefooter-3 .infos-footer ul li {
  position: relative;
  padding-left: 39px;
  min-height: 30px;
  line-height: 18px;
}
.typefooter-3 .infos-footer ul li.middle-content {
  padding-top: 9px;
  margin: 10px 0 16px;
}
.typefooter-3 .infos-footer ul li:before {
  position: absolute;
  left: 0;
  top: 4px;
  content: "";
  display: inline-block;
  width: 30px;
  height: 30px;
  background-color: #222;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  text-align: center;
  line-height: 30px;
  font-family: FontAwesome;
  color: white;
  font-size: 18px; /* Ajuste o tamanho conforme necessário */
}

.typefooter-3 .infos-footer ul li:hover:before {
  background-color: #ed0403;
}

.typefooter-3 .infos-footer ul li.add-icon:before {
  content: "\f041"; /* Unicode do ícone map-marker */
}

.typefooter-3 .infos-footer ul li.email-icon:before {
  content: "\f003"; /* Unicode do ícone envelope-o */
}

.typefooter-3 .infos-footer ul li.phone-icon:before {
  content: "\f10b"; /* Unicode do ícone mobile */
}

.typefooter-3 .infos-footer ul li.clock-icon:before {
  content: "\f017"; /* Unicode do ícone clock */
}
  
.typefooter-3 .categories-footer {
  font-size: 91.67%;
  padding: 30px 0;
}
.typefooter-3 .categories-footer .footer-links-w .label-link {
  font-weight: 700;
  margin-bottom: 13px;
  text-transform: uppercase;
  font-size: 127.27%;
  color: #222;
}
.typefooter-3 .categories-footer .footer-links-w ul li {
  padding-bottom: 8px;
}
.typefooter-3 .categories-footer .footer-links-w ul li h2 {
  font-size: 100%;
  display: inline-block;
  font-weight: 600;
  color: #222;
  line-height: 18px;
  text-transform: uppercase;
  margin: 0;
  padding: 0;
}
.typefooter-3 .categories-footer .footer-links-w ul li a:hover {
  color: #ed0403;
}
.typefooter-3 .footer-bottom {
  background-color: #f3f4f8;
  padding: 11px 0;
}
.typefooter-3 .footer-bottom .copyright {
  margin-top: 3px;
}
.typefooter-3 .footer-bottom .footer-payment {
  text-align: right;
}
